---
Tournament:
  name: Inland Empire Regional Tournament
  short name: Inland Empire Regional
  location: Etiwanda High School
  state: sCA
  level: Regionals
  division: A
  year: 2025
  medals: 3
  trophies: 0
  bids: 0
  start date: 2025-03-15
  end date: 2025-03-15
  awards date: 2025-03-15
Events:
- name: A is for Anatomy
- name: Anemometer
- name: Rocket Racers
- name: Codebusters
- name: Egg Drop
- name: Forest Finds
- name: Fossils
- name: How Big Can It Grow?
- name: Map Reading
- name: Metric Mastery
- name: Optics
- name: Save the Ice
- name: Solar System
- name: Straw Towers
- name: What Did It Eat?
- name: Write It Do It
Teams:
- number: 1
  school: Clearwater Elementary School
  suffix: Team 1
  city: Perris
  state: CA
- number: 2
  school: Clearwater Elementary School
  suffix: Team 2
  city: Perris
  state: CA
- number: 3
  school: Clearwater Elementary School
  suffix: Team 3
  city: Perris
  state: CA
- number: 4
  school: Clearwater Elementary School
  suffix: Team 4
  city: Perris
  state: CA
- number: 5
  school: Temecula Luiseño Elementary School
  suffix: Team 1
  city: Temecula
  state: CA
- number: 6
  school: Temecula Luiseño Elementary School
  suffix: Team 2
  city: Temecula
  state: CA
- number: 7
  school: Carleton P. Lightfoot Elementary School
  school abbreviation: CP Lightfoot Elementary
  suffix: Team 1
  city: Alta Loma
  state: CA
- number: 8
  school: Carleton P. Lightfoot Elementary School
  school abbreviation: CP Lightfoot Elementary
  suffix: Team 2
  city: Alta Loma
  state: CA
- number: 9
  school: Carleton P. Lightfoot Elementary School
  school abbreviation: CP Lightfoot Elementary
  suffix: Team 3
  city: Alta Loma
  state: CA
- number: 10
  school: Carleton P. Lightfoot Elementary School
  school abbreviation: CP Lightfoot Elementary
  suffix: Team 4
  city: Alta Loma
  state: CA
- number: 11
  school: Allegiance STEAM Academy Thrive
  suffix: Team 1
  city: Chino
  state: CA
- number: 12
  school: Allegiance STEAM Academy Thrive
  suffix: Team 2
  city: Chino
  state: CA
- number: 13
  school: Rolling Ridge Elementary School
  suffix: Team 1
  city: Chino Hills
  state: CA
- number: 14
  school: Rolling Ridge Elementary School
  suffix: Team 2
  city: Chino Hills
  state: CA
- number: 15
  school: Tovashal Elementary School
  suffix: Team 1
  city: Murrieta
  state: CA
- number: 16
  school: Tovashal Elementary School
  suffix: Team 2
  city: Murrieta
  state: CA
- number: 17
  school: Corona Elementary School
  city: Ontario
  state: CA
- number: 18
  school: Smiley Elementary School
  suffix: Team 1
  city: Redlands
  state: CA
- number: 19
  school: Smiley Elementary School
  suffix: Team 2
  city: Redlands
  state: CA
Placings:
- team: 1
  event: A is for Anatomy
  place: 14
- team: 1
  event: Anemometer
  place: 12
- team: 1
  event: Rocket Racers
  place: 1
- team: 1
  event: Codebusters
  place: 18
- team: 1
  event: Egg Drop
  place: 13
- team: 1
  event: Forest Finds
  place: 14
- team: 1
  event: Fossils
  place: 17
- team: 1
  event: How Big Can It Grow?
  place: 6
- team: 1
  event: Map Reading
  place: 12
- team: 1
  event: Metric Mastery
  place: 17
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Save the Ice
  place: 9
- team: 1
  event: Solar System
  place: 19
- team: 1
  event: Straw Towers
  place: 17
- team: 1
  event: What Did It Eat?
  place: 14
- team: 1
  event: Write It Do It
  place: 14
- team: 2
  event: A is for Anatomy
  participated: false
- team: 2
  event: Anemometer
  place: 9
- team: 2
  event: Rocket Racers
  place: 12
- team: 2
  event: Codebusters
  place: 16
- team: 2
  event: Egg Drop
  place: 12
- team: 2
  event: Forest Finds
  place: 9
- team: 2
  event: Fossils
  place: 16
- team: 2
  event: How Big Can It Grow?
  participated: false
- team: 2
  event: Map Reading
  place: 15
- team: 2
  event: Metric Mastery
  place: 13
- team: 2
  event: Optics
  place: 17
- team: 2
  event: Save the Ice
  place: 1
- team: 2
  event: Solar System
  place: 16
- team: 2
  event: Straw Towers
  place: 19
- team: 2
  event: What Did It Eat?
  place: 1
- team: 2
  event: Write It Do It
  place: 16
- team: 3
  event: A is for Anatomy
  participated: false
- team: 3
  event: Anemometer
  place: 4
- team: 3
  event: Rocket Racers
  place: 10
- team: 3
  event: Codebusters
  place: 12
- team: 3
  event: Egg Drop
  place: 10
- team: 3
  event: Forest Finds
  place: 16
- team: 3
  event: Fossils
  place: 19
- team: 3
  event: How Big Can It Grow?
  place: 9
- team: 3
  event: Map Reading
  place: 16
- team: 3
  event: Metric Mastery
  place: 14
- team: 3
  event: Optics
  place: 16
- team: 3
  event: Save the Ice
  place: 14
- team: 3
  event: Solar System
  place: 7
- team: 3
  event: Straw Towers
  place: 9
- team: 3
  event: What Did It Eat?
  place: 13
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: A is for Anatomy
  participated: false
- team: 4
  event: Anemometer
  place: 8
- team: 4
  event: Rocket Racers
  place: 13
- team: 4
  event: Codebusters
  place: 17
- team: 4
  event: Egg Drop
  place: 11
- team: 4
  event: Forest Finds
  participated: false
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: How Big Can It Grow?
  place: 5
- team: 4
  event: Map Reading
  place: 18
- team: 4
  event: Metric Mastery
  place: 7
- team: 4
  event: Optics
  participated: false
- team: 4
  event: Save the Ice
  place: 12
- team: 4
  event: Solar System
  place: 13
- team: 4
  event: Straw Towers
  place: 13
- team: 4
  event: What Did It Eat?
  place: 15
- team: 4
  event: Write It Do It
  place: 17
- team: 5
  event: A is for Anatomy
  place: 4
- team: 5
  event: Anemometer
  place: 13
- team: 5
  event: Rocket Racers
  place: 7
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Egg Drop
  place: 9
- team: 5
  event: Forest Finds
  place: 1
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: How Big Can It Grow?
  place: 2
- team: 5
  event: Map Reading
  place: 4
- team: 5
  event: Metric Mastery
  place: 3
- team: 5
  event: Optics
  place: 3
- team: 5
  event: Save the Ice
  place: 16
- team: 5
  event: Solar System
  place: 1
- team: 5
  event: Straw Towers
  place: 2
- team: 5
  event: What Did It Eat?
  place: 5
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: A is for Anatomy
  place: 7
- team: 6
  event: Anemometer
  place: 7
- team: 6
  event: Rocket Racers
  place: 2
- team: 6
  event: Codebusters
  place: 9
- team: 6
  event: Egg Drop
  place: 8
- team: 6
  event: Forest Finds
  place: 13
- team: 6
  event: Fossils
  place: 9
- team: 6
  event: How Big Can It Grow?
  place: 1
- team: 6
  event: Map Reading
  place: 6
- team: 6
  event: Metric Mastery
  place: 6
- team: 6
  event: Optics
  place: 7
- team: 6
  event: Save the Ice
  place: 15
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Straw Towers
  place: 6
- team: 6
  event: What Did It Eat?
  place: 7
- team: 6
  event: Write It Do It
  place: 11
- team: 7
  event: A is for Anatomy
  place: 1
- team: 7
  event: Anemometer
  place: 3
- team: 7
  event: Rocket Racers
  place: 9
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Egg Drop
  place: 2
- team: 7
  event: Forest Finds
  place: 6
- team: 7
  event: Fossils
  place: 15
- team: 7
  event: How Big Can It Grow?
  place: 13
- team: 7
  event: Map Reading
  place: 11
- team: 7
  event: Metric Mastery
  place: 9
- team: 7
  event: Optics
  place: 6
- team: 7
  event: Save the Ice
  place: 19
- team: 7
  event: Solar System
  place: 10
- team: 7
  event: Straw Towers
  place: 16
- team: 7
  event: What Did It Eat?
  participated: false
- team: 7
  event: Write It Do It
  place: 8
- team: 8
  event: A is for Anatomy
  place: 6
- team: 8
  event: Anemometer
  place: 5
- team: 8
  event: Rocket Racers
  place: 11
- team: 8
  event: Codebusters
  place: 2
- team: 8
  event: Egg Drop
  place: 7
- team: 8
  event: Forest Finds
  place: 7
- team: 8
  event: Fossils
  place: 14
- team: 8
  event: How Big Can It Grow?
  place: 4
- team: 8
  event: Map Reading
  place: 8
- team: 8
  event: Metric Mastery
  place: 5
- team: 8
  event: Optics
  place: 9
- team: 8
  event: Save the Ice
  place: 18
- team: 8
  event: Solar System
  place: 9
- team: 8
  event: Straw Towers
  place: 8
- team: 8
  event: What Did It Eat?
  place: 4
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: A is for Anatomy
  place: 3
- team: 9
  event: Anemometer
  place: 14
- team: 9
  event: Rocket Racers
  place: 8
- team: 9
  event: Codebusters
  place: 11
- team: 9
  event: Egg Drop
  place: 6
- team: 9
  event: Forest Finds
  place: 12
- team: 9
  event: Fossils
  place: 4
- team: 9
  event: How Big Can It Grow?
  place: 3
- team: 9
  event: Map Reading
  place: 3
- team: 9
  event: Metric Mastery
  place: 4
- team: 9
  event: Optics
  place: 15
- team: 9
  event: Save the Ice
  place: 2
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Straw Towers
  place: 7
- team: 9
  event: What Did It Eat?
  place: 16
- team: 9
  event: Write It Do It
  place: 1
- team: 10
  event: A is for Anatomy
  place: 8
- team: 10
  event: Anemometer
  place: 6
- team: 10
  event: Rocket Racers
  place: 6
- team: 10
  event: Codebusters
  place: 6
- team: 10
  event: Egg Drop
  place: 4
- team: 10
  event: Forest Finds
  place: 15
- team: 10
  event: Fossils
  place: 11
- team: 10
  event: How Big Can It Grow?
  place: 8
- team: 10
  event: Map Reading
  place: 10
- team: 10
  event: Metric Mastery
  place: 11
- team: 10
  event: Optics
  place: 13
- team: 10
  event: Save the Ice
  place: 6
- team: 10
  event: Solar System
  place: 3
- team: 10
  event: Straw Towers
  place: 11
- team: 10
  event: What Did It Eat?
  place: 6
- team: 10
  event: Write It Do It
  place: 5
- team: 11
  event: A is for Anatomy
  place: 9
- team: 11
  event: Anemometer
  place: 17
- team: 11
  event: Rocket Racers
  participated: false
- team: 11
  event: Codebusters
  place: 10
- team: 11
  event: Egg Drop
  place: 18
- team: 11
  event: Forest Finds
  participated: false
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: How Big Can It Grow?
  participated: false
- team: 11
  event: Map Reading
  participated: false
- team: 11
  event: Metric Mastery
  participated: false
- team: 11
  event: Optics
  place: 10
- team: 11
  event: Save the Ice
  place: 3
- team: 11
  event: Solar System
  place: 6
- team: 11
  event: Straw Towers
  place: 15
- team: 11
  event: What Did It Eat?
  participated: false
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: A is for Anatomy
  place: 15
- team: 12
  event: Anemometer
  place: 11
- team: 12
  event: Rocket Racers
  place: 16
- team: 12
  event: Codebusters
  place: 14
- team: 12
  event: Egg Drop
  place: 3
- team: 12
  event: Forest Finds
  place: 11
- team: 12
  event: Fossils
  place: 13
- team: 12
  event: How Big Can It Grow?
  place: 12
- team: 12
  event: Map Reading
  place: 7
- team: 12
  event: Metric Mastery
  place: 12
- team: 12
  event: Optics
  place: 8
- team: 12
  event: Save the Ice
  place: 11
- team: 12
  event: Solar System
  place: 11
- team: 12
  event: Straw Towers
  place: 3
- team: 12
  event: What Did It Eat?
  place: 10
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: A is for Anatomy
  place: 12
- team: 13
  event: Anemometer
  place: 15
- team: 13
  event: Rocket Racers
  place: 15
- team: 13
  event: Codebusters
  place: 3
- team: 13
  event: Egg Drop
  place: 5
- team: 13
  event: Forest Finds
  place: 10
- team: 13
  event: Fossils
  place: 10
- team: 13
  event: How Big Can It Grow?
  place: 14
- team: 13
  event: Map Reading
  place: 13
- team: 13
  event: Metric Mastery
  place: 8
- team: 13
  event: Optics
  place: 1
- team: 13
  event: Save the Ice
  place: 8
- team: 13
  event: Solar System
  place: 2
- team: 13
  event: Straw Towers
  place: 1
- team: 13
  event: What Did It Eat?
  place: 12
- team: 13
  event: Write It Do It
  place: 7
- team: 14
  event: A is for Anatomy
  place: 5
- team: 14
  event: Anemometer
  place: 2
- team: 14
  event: Rocket Racers
  place: 5
- team: 14
  event: Codebusters
  place: 8
- team: 14
  event: Egg Drop
  place: 15
- team: 14
  event: Forest Finds
  place: 3
- team: 14
  event: Fossils
  place: 1
- team: 14
  event: How Big Can It Grow?
  place: 10
- team: 14
  event: Map Reading
  place: 2
- team: 14
  event: Metric Mastery
  place: 1
- team: 14
  event: Optics
  place: 5
- team: 14
  event: Save the Ice
  place: 4
- team: 14
  event: Solar System
  place: 8
- team: 14
  event: Straw Towers
  place: 12
- team: 14
  event: What Did It Eat?
  place: 9
- team: 14
  event: Write It Do It
  place: 19
- team: 15
  event: A is for Anatomy
  place: 11
- team: 15
  event: Anemometer
  place: 10
- team: 15
  event: Rocket Racers
  place: 4
- team: 15
  event: Codebusters
  place: 4
- team: 15
  event: Egg Drop
  place: 17
- team: 15
  event: Forest Finds
  place: 2
- team: 15
  event: Fossils
  place: 8
- team: 15
  event: How Big Can It Grow?
  place: 7
- team: 15
  event: Map Reading
  place: 1
- team: 15
  event: Metric Mastery
  place: 16
- team: 15
  event: Optics
  place: 4
- team: 15
  event: Save the Ice
  place: 5
- team: 15
  event: Solar System
  place: 12
- team: 15
  event: Straw Towers
  place: 14
- team: 15
  event: What Did It Eat?
  place: 2
- team: 15
  event: Write It Do It
  place: 9
- team: 16
  event: A is for Anatomy
  place: 10
- team: 16
  event: Anemometer
  place: 16
- team: 16
  event: Rocket Racers
  place: 14
- team: 16
  event: Codebusters
  place: 7
- team: 16
  event: Egg Drop
  place: 1
- team: 16
  event: Forest Finds
  place: 8
- team: 16
  event: Fossils
  place: 5
- team: 16
  event: How Big Can It Grow?
  place: 11
- team: 16
  event: Map Reading
  place: 17
- team: 16
  event: Metric Mastery
  place: 15
- team: 16
  event: Optics
  place: 11
- team: 16
  event: Save the Ice
  place: 17
- team: 16
  event: Solar System
  place: 14
- team: 16
  event: Straw Towers
  place: 10
- team: 16
  event: What Did It Eat?
  place: 3
- team: 16
  event: Write It Do It
  place: 15
- team: 17
  event: A is for Anatomy
  place: 16
- team: 17
  event: Anemometer
  participated: false
- team: 17
  event: Rocket Racers
  participated: false
- team: 17
  event: Codebusters
  participated: false
- team: 17
  event: Egg Drop
  place: 19
- team: 17
  event: Forest Finds
  participated: false
- team: 17
  event: Fossils
  place: 18
- team: 17
  event: How Big Can It Grow?
  participated: false
- team: 17
  event: Map Reading
  place: 14
- team: 17
  event: Metric Mastery
  participated: false
- team: 17
  event: Optics
  place: 14
- team: 17
  event: Save the Ice
  place: 13
- team: 17
  event: Solar System
  place: 15
- team: 17
  event: Straw Towers
  place: 18
- team: 17
  event: What Did It Eat?
  place: 17
- team: 17
  event: Write It Do It
  place: 18
- team: 18
  event: A is for Anatomy
  place: 13
- team: 18
  event: Anemometer
  participated: false
- team: 18
  event: Rocket Racers
  participated: false
- team: 18
  event: Codebusters
  place: 15
- team: 18
  event: Egg Drop
  place: 14
- team: 18
  event: Forest Finds
  place: 5
- team: 18
  event: Fossils
  place: 3
- team: 18
  event: How Big Can It Grow?
  participated: false
- team: 18
  event: Map Reading
  place: 9
- team: 18
  event: Metric Mastery
  place: 2
- team: 18
  event: Optics
  place: 2
- team: 18
  event: Save the Ice
  place: 7
- team: 18
  event: Solar System
  place: 17
- team: 18
  event: Straw Towers
  place: 4
- team: 18
  event: What Did It Eat?
  place: 8
- team: 18
  event: Write It Do It
  place: 3
- team: 19
  event: A is for Anatomy
  place: 2
- team: 19
  event: Anemometer
  place: 1
- team: 19
  event: Rocket Racers
  place: 3
- team: 19
  event: Codebusters
  place: 13
- team: 19
  event: Egg Drop
  place: 16
- team: 19
  event: Forest Finds
  place: 4
- team: 19
  event: Fossils
  place: 12
- team: 19
  event: How Big Can It Grow?
  participated: false
- team: 19
  event: Map Reading
  place: 5
- team: 19
  event: Metric Mastery
  place: 10
- team: 19
  event: Optics
  place: 12
- team: 19
  event: Save the Ice
  place: 10
- team: 19
  event: Solar System
  place: 18
- team: 19
  event: Straw Towers
  place: 5
- team: 19
  event: What Did It Eat?
  place: 11
- team: 19
  event: Write It Do It
  place: 6
